@charset "UTF-8";

/* for pc display */
@media all and (min-width: 721px){
body#fj_top{
    background-image: none;
    background-color: #eeeeee;
}

#fj_top .search-box .date .detail{
    color: #00a4d8;
}

#fj_top .background-box{
    background-color: #fff;
}

#fj_top .main-content{
	padding-top: 10px;
}
#fj_top .page-wrap .content-header{
	margin: 0;
	padding-left: 16px;
    background: url('/tg/images/pc/common/circle.png') no-repeat left 11px;
    color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 36px;
}

#fj_top .l-information{
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
}
#fj_top .information{
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 12px;
}
#fj_top .information .title h2{
	margin: 0;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	color: #333;
	font-size: 12px;
}
#fj_top .information .lst{
	margin: 0;
	padding: 10px;
	color: #333;
}
#fj_top .information .lst a{
	display: inline;
	padding-left: 3px;
}
#fj_top .information .lst li:first-of-type{
	margin-bottom: 6px;
}
#fj_top .information .new{
	margin-left: 3px;
	color: #ff4646;
	font-size: 11px;
	font-weight: bold;
}
#fj_top .information .mor{
	margin: 0;
	padding: 0 10px 8px 10px;
	text-align: right;
}

/* カテゴリー */
#fj_top .l-categories{
	padding: 8px 20px;
}
#fj_top .l-categories .content-header{
	margin-left: -5px;
}
.l-categories .content-header a{
	color: #333;
	text-decoration: underline;
}
.fj_cate{
	position: relative;
	width: 200px;
    margin: 5px 0 0 -18px;
    padding: 5px 3px 5px 5px;
	border: 1px solid #fff;
	border-right: none;
	background: #fff;
    color: #333;
    cursor: pointer;
	z-index: 2;
}
.fj_cate h3{
	margin: 0;
}
.fj_cate a{
	color: #333;
	font-size: 12px;
    text-decoration:none;
}
.fj_cate a:before{
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 3px;
	background: url(/tg/images/org/common/spr_cate_icn_1.png) no-repeat;
	background-size: 48px;
	vertical-align: middle;
	content: "";
}
#cate_001 a:before{
	background-position: 0 0;
}
#cate_001:hover a:before,
#cate_001.fj_cate_hover a:before{
	background-position: -24px 0;
}
#cate_002 a:before{
	background-position: 0 -24px;
}
#cate_002:hover a:before,
#cate_002.fj_cate_hover a:before{
	background-position: -24px -24px;
}
#cate_003 a:before{
	background-position: 0 -48px;
}
#cate_003:hover a:before,
#cate_003.fj_cate_hover a:before{
	background-position: -24px -48px;
}
#cate_004 a:before{
	background-position: 0 -72px;
}
#cate_004:hover a:before,
#cate_004.fj_cate_hover a:before{
	background-position: -24px -72px;
}
#cate_005 a:before{
	background-position: 0 -96px;
}
#cate_005:hover a:before,
#cate_005.fj_cate_hover a:before{
	background-position: -24px -96px;
}
#cate_006 a:before{
	background-position: 0 -120px;
}
#cate_006:hover a:before,
#cate_006.fj_cate_hover a:before{
	background-position: -24px -120px;
}
#cate_007 a:before{
	background-position: 0 -144px;
}
#cate_007:hover a:before,
#cate_007.fj_cate_hover a:before{
	background-position: -24px -144px;
}
#cate_008 a:before{
	background-position: 0 -168px;
}
#cate_008:hover a:before,
#cate_008.fj_cate_hover a:before{
	background-position: -24px -168px;
}
#cate_009 a:before{
	background-position: 0 -192px;
}
#cate_009:hover a:before,
#cate_009.fj_cate_hover a:before{
	background-position: -24px -192px;
}
#cate_010 a:before{
	background-position: 0 -216px;
}
#cate_010:hover a:before,
#cate_010.fj_cate_hover a:before{
	background-position: -24px -216px;
}
#cate_011 a:before{
	background-position: 0 -240px;
}
#cate_011:hover a:before,
#cate_011.fj_cate_hover a:before{
	background-position: -24px -240px;
}
#cate_012 a:before{
	background-position: 0 -264px;
}
#cate_012:hover a:before,
#cate_012.fj_cate_hover a:before{
	background-position: -24px -264px;
}
#cate_013 a:before{
	background-position: 0 -288px;
}
#cate_013:hover a:before,
#cate_013.fj_cate_hover a:before{
	background-position: -24px -288px;
}
#cate_014 a:before{
	background-position: 0 -312px;
}
#cate_014:hover a:before,
#cate_014.fj_cate_hover a:before{
	background-position: -24px -312px;
}
#cate_015 a:before{
	background-position: 0 -336px;
}
#cate_015:hover a:before,
#cate_015.fj_cate_hover a:before{
	background-position: -24px -336px;
}
#cate_016 a:before{
	background-position: 0 -360px;
}
#cate_016:hover a:before,
#cate_016.fj_cate_hover a:before{
	background-position: -24px -360px;
}
#cate_017 a:before{
	background-position: 0 -384px;
}
#cate_017:hover a:before,
#cate_017.fj_cate_hover a:before{
	background-position: -24px -384px;
}
.fj_cate_hover{
	width: 201px;
	border: 1px solid #ccc;
	border-right: none;
}
.fj_cate_hover a{
    color: #00a4d8;
	font-weight: bold;
}
.fj_cate_child{
	display: none;
    width: 250px;
    position: absolute;
	z-index: 1;
    margin: 0;
	margin-left: 182px;
    padding: 10px;
	border: 1px #ccc solid;
	background-color:#fff;
}
.fj_cate2 + .fj_cate_child{
	margin-left: 200px;
}
.fj_cate2.fj_cate_hover{
	width: 164px;
	border: none;
}
.fj_cate2 a,
.fj_cate_child a {
    text-decoration:none;
    color: #333;
}
.fj_cate2{
    color: #333;
    margin: 5px 0px;
    padding: 5px 15px 5px 10px;
	font-size: 12px;
    cursor: pointer;
}
.fj_cate2 span{
    color: #333;
    margin-left: 5px;
}
.fj_cate2.fj_cate_hover a,
.fj_cate2.fj_cate_hover span,
.fj_cate2:hover a,
.fj_cate2:hover span{
    color: #00a4d8;
	font-weight: normal;
}




/* 最近チェックしたアイテム */
.l-recent-items{
	padding-bottom: 4px;
}
.l-recent-items .recent{
	margin: 0;
	padding: 0;
}
.l-recent-items .recent-items > div{
	display: block;
	padding-top: 8px;
	border-bottom: 1px solid #ccc;
}
.l-recent-items .recent-items > div:last-of-type{
	border-bottom: none;
}
.l-recent-items .recent-name{
	border: none;
}
#fj_top .l-recent-items .recent-name .color-height{
    color: #00a4d8;
	text-decoration: underline;
}
#fj_top .l-recent-items .recent-name .color-height:hover{
	color: #2a6496;
}

	
/* バナースライダー */
#fj_top .flexslider{
	margin: 0 0 27px;
}
#fj_top .flex-control-nav{
	bottom: -28px;
}

/* おすすめグッズバナー */
#fj_top .osusume{
    background-color: #fff;
}
.l-top-contents .col-md-12.l-half-width,
.l-top-contents .col-md-12.half-width{
	width: 100%;
}

/* 人気商品を価格帯で検索 */
#fj_top .l-popular-items{
	width: 100%;
	padding: 10px 20px;
}
#fj_top .popular-items .popular-name{
    color: #333;
	font-weight: bold;
}
#fj_top .popular-items .height{
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc;
}
#fj_top .popular{
	margin-bottom: 0;
}
#fj_top .popular .popular-price{
	border-bottom: 0;
}
#fj_top .popular .popular-price ul{
	margin: 0;
}
#fj_top .popular .popular-price li{
	margin-bottom: 8px;
	padding-left: 8px;
	padding-bottom: 0;
	background: url("/tg/images/pc/common/arrow-right-brown.png") no-repeat left center;
}
#fj_top .popular .popular-price a{
    color: #00a4d8;
	text-decoration: underline;
}
#fj_top .popular .popular-price a:hover{
	color: #2a6496;
}
	
/* ブログ */
.l-from-japan{
	padding-bottom: 4px;
}
.from-japan .img-intro:hover{
	opacity: 0.7;
}
.from-japan .form-japan-box-o{
	margin-top: 14px;
    color: #333;
	text-decoration: none;
}
.from-japan .form-japan-box-o:last-of-type{
	border-bottom: none;
}
.from-japan .form-japan-box-o .p-hight{
    color: #00a4d8;
	font-weight: bold;
	text-decoration: underline;
}
.from-japan .form-japan-box-o .p-hight:hover{
	color: #2a6496;
}
	
/* カレンダー */
.l-business-day{
	padding-bottom: 15px;
}
#datepicker{
	margin-bottom: 8px;
	padding-bottom: 2px;
	border-color: #ccc;
	font-size: 11px;
}
#fj_top .ui-datepicker,
#fj_top .ui-datepicker .ui-datepicker-calendar span,
#fj_top .ui-datepicker .ui-datepicker-calendar a{
    color: #333;
}
#fj_top .ui-datepicker .ui-datepicker-calendar .holiday span,
#fj_top .ui-datepicker .ui-datepicker-calendar .ui-datepicker-week-end span,
#fj_top .ui-datepicker .ui-datepicker-calendar .ui-datepicker-week-end a {
    color: #f99;
}
#fj_top .ui-datepicker .ui-datepicker-calendar span[title='Saturday'],
#fj_top .ui-datepicker .ui-datepicker-calendar .saturday span,
#fj_top .ui-datepicker .ui-datepicker-calendar .saturday a {
    color: #00a4d8;
}
#fj_top .ui-datepicker .ui-datepicker-header .ui-datepicker-prev{
    background: url('/tg/images/org/top/arrows.png') no-repeat 0 0;
}
#fj_top .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    background: url('/tg/images/org/top/arrows.png') no-repeat right 0;
}
#fj_top .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day{
    background: url('/tg/images/org/top/circle.png') no-repeat center center ;
}

/* サイドリンク */
#fj_top .fj_mitsukorebox{
	padding: 0;
	background: none;
}
#fj_top .fj_mitsukorebox .link-menu{
	margin-bottom: 10px;
}
#fj_top .fj_mitsukorebox .link-menu .button{
	margin: 0;
	padding: 8px;
	box-shadow: none;
	background: #fff;
	color: #333;
    border-color: #ccc;
	font-size: 12px;
}

/* 右カラム */

#fj_top .l-side-bar-right a img:hover{
	opacity: 0.7;
}

/* ログインボックス */

#fj_top .login-box label{
	font-weight: normal;
}
#fj_top .login-box .login-boder,
#fj_top .login-box .login-boder-pass{
	height: 35px;
	border: 1px solid #b2b2b2;
	border-radius: 3px;
}
#fj_top .login-box .login-boder-pass-img{
    background : url("/tg/images/org/top/input_password.png") no-repeat left center;
}
#fj_top .login-box .login-boder-img,
#fj_top .login-box .login-boder-pass-img{
	height: 35px;
	padding-left: 24px;
	background-size: auto 18px;
}

#fj_top .login-box .login-boder input[type="text"]::-webkit-input-placeholder,
#fj_top .login-box .login-boder-pass input[type="password"]::-webkit-input-placeholder {
  color: #333;
}
#fj_top .login-box .login-boder input[type="text"]:-moz-placeholder,
#fj_top .login-box .login-boder-pass input[type="password"]:-moz-placeholder {
  color: #333;
}

#fj_top input.top_place_holder::-webkit-input-placeholder {
    color: #333;
}
#fj_top input.top_place_holder:-ms-input-placeholder {
    color: #333;
}
#fj_top input.top_place_holder::-moz-placeholder {
    color: #333;
}
#fj_top .login-box .login-boder input[type="text"], .login-box .login-boder-pass input[type="password"]{
    color: #333;
}

#fj_top .login-box .btn-save label{
	padding-top: 0;
	padding-left: 6px;
    color: #333;
	font-weight: normal;
	cursor: pointer;
}

#fj_top .login-box .sign-in{
	height: 35px;
	padding: 0;
	border-radius: 3px;
    background-color: #00a4d8;
    color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 35px;
}
#fj_top .login-box .sign-in:hover{
	opacity: 0.7;
}

#fj_top .login-box .login-forget-pass a{
    color: #333;
}
#fj_top .login-box .login-forget-pass a:hover{
	text-decoration: underline;
}
#fj_top .login-box .button-social{
	border-radius: 3px;
	border: 1px solid #ccc;
}
#fj_top .login-box .button-social p{
	margin-left: 0;
	padding: 10px 10px 10px 45px;
	color: #333;
	font-size: 13px;
}
#fj_top .login-box .button-social p{
	background-position: 11px center;
}
#fj_top .login-box .button-social p.pp{
    background: url("/tg/images/org/top/paypal_login.png") no-repeat 11px center;
}
#fj_top .login-box .button-social p:hover{
	background-color: #eee;
}

/* そのほか */
#fj_top .utility-box-nav li p{
     color: #00a4d8;
}
#fj_top .utility-box-nav li{
    background: url("/tg/images/org/top/arrow-right-brown-dark.png") no-repeat left 7px;
}
#fj_top .custom-checkbox-option-top{
    background: url(/tg/images/pc/layout/checkbox_btn.png) no-repeat;
}
#fj_top .selected-checkbox-top{
    background: url(/tg/images/org/top/checkbox_checked_btn.png) no-repeat;
}


	
}
/* /for pc display */

/* for sp display */
@media all and (min-width: 0px) and (max-width: 720px){

.content-header{
	color: #333;
	font-weight: bold;
}

/* バナースライダー */
#fj_top .flexslider{
	margin: 0 0 37px;
}
#fj_top .flex-control-nav{
	bottom: -28px;
}

/* カテゴリー */
.l-cate-lst{
	margin-bottom: 20px;
}
.l-cate-lst .content-header a{
	color: #333;
	text-decoration: underline;
}
.l-cate-lst ul{
	margin-bottom: 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 12px;
}
.l-cate-lst .wr_2 ul{
	border-top: none;
}
.l-cate-lst ul:after{
	content: "";
	display: table;
	clear: both;
}
.l-cate-lst li{
	display: table;
	float: left;
	width: 50%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.l-cate-lst li a{
	display: table-cell;
	position: relative;
	height: 40px;
	padding: 0 10px 0 30px;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
}
.l-cate-lst li a:before{
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 5px;
	width: 18px;
	height: 18px;
	background: url(/tg/images/org/common/spr_cate_icn_1.png) no-repeat;
	background-size: 36px;
	vertical-align: middle;
	content: "";
}
.l-cate-lst li.cate_001 a:before{
	background-position: 0 0;
}
.l-cate-lst li.cate_002 a:before{
	background-position: 0 -18px;
}
.l-cate-lst li.cate_003 a:before{
	background-position: 0 -36px;
}
.l-cate-lst li.cate_004 a:before{
	background-position: 0 -54px;
}
.l-cate-lst li.cate_005 a:before{
	background-position: 0 -72px;
}
.l-cate-lst li.cate_006 a:before{
	background-position: 0 -90px;
}
.l-cate-lst li.cate_007 a:before{
	background-position: 0 -108px;
}
.l-cate-lst li.cate_008 a:before{
	background-position: 0 -126px;
}
.l-cate-lst li.cate_009 a:before{
	background-position: 0 -144px;
}
.l-cate-lst li.cate_010 a:before{
	background-position: 0 -162px;
}
.l-cate-lst li.cate_011 a:before{
	background-position: 0 -180px;
}
.l-cate-lst li.cate_012 a:before{
	background-position: 0 -198px;
}
.l-cate-lst li.cate_013 a:before{
	background-position: 0 -216px;
}
.l-cate-lst li.cate_014 a:before{
	background-position: 0 -234px;
}
.l-cate-lst li.cate_015 a:before{
	background-position: 0 -252px;
}
.l-cate-lst li.cate_016 a:before{
	background-position: 0 -270px;
}
.l-cate-lst li.cate_017 a:before{
	background-position: 0 -288px;
}
.l-cate-lst .btn_2{
	display: block;
	margin-bottom: 0;
	border: 1px solid #ccc;
	border-top: none;
	color: #00a4d8;
	line-height: 39px;
	text-align: center;
}
.l-cate-lst .btn_2:after{
	display: inline-block;
	position: relative;
	top: -2px;
	width: 8px;
	height: 8px;
	margin-top: -3px;
	margin-left: 8px;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	content: "";
}
.l-cate-lst .btn_2.cls{
	display: none;
}
.l-cate-lst .btn_2.cls:after{
	top: 2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.l-cate-lst .wr_2{
	display: none;
}


/* 人気商品を価格帯で検索 */
.l-popular-items{
	margin-bottom: 20px;
}
.popular{
	border: none;
	border-bottom: 1px solid #ccc;
	font-size: 13px;
}
.productcard-inlinelayout .wrapper-productdetail{
	padding-left: 120px;
}
.popular-name{
	font-weight: bold;
}
.popular-price{
	padding-left: 3px;
}
.popular-price ul li{
	margin-bottom: 6px;
	padding-top: 0;
	padding-left: 10px;
	background: url("/tg/images/pc/common/arrow-right-brown.png") no-repeat left center;
}
.popular-price ul li a{
	color: #00a4d8;
}
.popular-price ul li a:before{
	content: "";
}

/* ブログ */
#fj_top .from-japan-blog .img-intro{
	padding: 0;
	vertical-align: bottom;
}
#fj_top .from-japan-blog .p-time{
	padding-bottom: 0;
	text-align: left;
}
.from-japan-blog .eng-box{
	margin-top: 14px;
    color: #333;
	text-decoration: none;
}
.from-japan-blog .eng-box:last-of-type{
	border-bottom: none;
}
.from-japan-blog .eng-box .p-hight{
	padding-bottom: 0;
    color: #00a4d8;
	font-weight: bold;
	text-decoration: underline;
}


}
/* /for sp display */